<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd" >
<suite name="Test Suite run all tests one by one" verbose="2" >
<!--    <listeners>-->
<!--        <listener class-name="utils.Listeners.TestListener"/>-->
<!--        <listener class-name="utils.Listeners.AnnotationTransformer"/>-->
<!--    </listeners>-->
    <test name="Test Suite run all tests one by one">
        <classes>
            <class name="tests.CreateNewPostTest" />
            <class name="tests.ConnectUsersTest" />
            <class name="tests.LoginTest" />
        </classes>
    </test>
</suite>